	.cscbox {
		/*position: relative;*/
		/*margin-right: 13px;*/
		margin-bottom: 20px;
		width: 615px;
	}
	html>body .csc {
		margin-right: 20px;
	}
	.csc {
		width: 179px;
		background: #ffffff;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		border: 1px solid #86B7D2;
		margin-right: 15px;
		margin-bottom: 20px;
		float: left;
	}
	html>body .cscHead {
		width: 160px;
		padding: 10px;
	}
	.cscHead {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: #ffffff;
		font-weight: bold;
		background: #86B7D2;
		width: 180px;
		padding: 10px;
	}
	.csc_intro {
		padding-bottom: 5px;
	}
	.cscContent {
		padding: 10px;
		background: #ffffff;
	}
	html>body .csc_input {
		padding-right: 3px;
		padding-left: 2px;
		width: 160px;
	}
	.csc_input {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #006400;
		text-align: center;
		background: #ffffff;
		border: 1px solid #DBDBDB;
		padding-right: 3px;
		padding-left: 2px;
		width: 158px;
	}
	.csc_button {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bolder;
		color: #cc0000;
		border: 1px solid;
		border-color: #DBDBDB;
		background: #EFEFEF;
		width: 158px;
		cursor: pointer;
	}
	html>body .csc_button {
		width: 160px;
	}
	.csc_result_context {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bolder;
		color: #389c1b;
	}

	#csc_res_box {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bolder;
		margin-bottom: 5px;
	}
	
	.csc_ref {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-weight: bolder;
	}

	.csc_picture {
		width: 415px;
		overflow: hidden;
		margin-bottom: 10px;
	}
	.csc_text {
		width: 415px;
		overflow: hidden;
	}


/* Style for context-mode ************************ */

	.csc_context {
		width: 179px;
		background: #ffffff;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		border: 1px solid #86B7D2;
		margin-bottom: 20px;
	}
	html>body .cscHead_context {
		width: 160px;
		padding: 10px;
	}
	.cscHead_context {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: #ffffff;
		font-weight: bold;
		background: #86B7D2;
		width: 180px;
		padding: 10px;
	}
	.csc_intro_context {
		padding-bottom: 5px;
	}
	.cscContent_context {
		padding: 10px;
		background: #ffffff;
	}
	html>body .csc_input_context {
		padding-right: 3px;
		padding-left: 2px;
		width: 160px;
	}
	.csc_input_context {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #006400;
		text-align: center;
		background: #ffffff;
		border: 1px solid #DBDBDB;
		padding-right: 3px;
		padding-left: 2px;
		width: 158px;
	}
	html>body .csc_button_context {
		width: 160px;
	}
	.csc_button_context {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bolder;
		color: #cc0000;
		border: 1px solid;
		border-color: #DBDBDB;
		background: #EFEFEF;
		width: 158px;
		cursor: pointer;
	}
	.csc_result_context {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bolder;
		color: #389c1b;
	}
